Problema com EXIM4

1. Problema com EXIM4

Priscila da Costa Marangon
prilacosta

(usa Debian)

Enviado em 15/07/2020 - 20:00h

tudo o que eu tento instalar aparece o seguinte erro:
Configurando exim4-config (4.92-8+deb10u4) ...
dpkg-statoverride: erro: o grupo 'Debian-exim' não existe
dpkg: erro ao processar o pacote exim4-config (--configure):
o subprocesso instalado, do pacote exim4-config, o script post-installation retornou erro do status de saída 2
dpkg: problemas com dependências impedem a configuração de exim4-base:
exim4-base depende de exim4-config (>= 4.82) | exim4-config-2; porém:
Pacote exim4-config não está configurado ainda.
Pacote exim4-config-2 não está instalado.
Pacote exim4-config, o qual fornece exim4-config-2 ainda não está configurado.

dpkg: erro ao processar o pacote exim4-base (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de exim4-daemon-heavy:
exim4-daemon-heavy depende de exim4-base (>= 4.92); porém:
Pacote exim4-base não está configurado ainda.

dpkg: erro ao processar o pacote exim4-daemon-heavy (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de exim4:
exim4 depende de exim4-base (<< 4.92-8+deb10u4.1); porém:
Pacote exim4-base não está configurado ainda.
exim4 depende de exim4-base (>= 4.92-8+deb10u4); porém:
Pacote exim4-base não está configurado ainda.
exim4 depende de exim4-daemon-light | exim4-daemon-heavy | exim4-daemon-custom; porém:
Pacote exim4-daemon-light não está instalado.
Pacote exim4-daemon-heavy não está configurado ainda.
Pacote exim4-daemon-custom não está instalado.

dpkg: erro ao processar o pacote exim4 (--configure):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
exim4-config
exim4-base
exim4-daemon-heavy
exim4
E: Sub-process /usr/bin/dpkg returned an error code (1)

não sei mais o que fazer para resolver isso.... uso o debian 10 buster
obs - primeira vez que tenho um computador com linux...


  


2. Re: Problema com EXIM4

Carlos A. P. Cunha
Carlos_Cunha

(usa Linux Mint)

Enviado em 16/07/2020 - 21:54h

Execute e olha se resolveu:

sudo apt-get install -f # digite sua senha
ou

su - root # digite a senha de root
apt-get install -f



#-------------------------------------------------------------------------------------#
Administrador de Redes Mistas Linux/Windows
LPI 101-102
LPI 201
Para consultas particulares acesse:
www.cunhatec.com.br

"Falar é fácil, me mostre o código." - Linus Torvalds






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts